Bug 390 - UUCP lockdir по-прежнему /var/lock
: UUCP lockdir по-прежнему /var/lock
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/uucp)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-14 10:27 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-14 10:27:10
Несмотря на то, что в последнем пакете написан fix этого,
мы по прежнему можем видеть внутри uucp
[<a href="mailto:root@lav" target="_new">root@lav</a> bin]# strings uucp | grep
lock
lockdir
/var/lock
строку /var/lock, а чтобы uucp работало, приходится
добавлять в config
lockdir /var/lock/uucp.


---

---
------- Comment #1 From 2002-01-21 19:12:19 -------
Fixed in uucp-1.06.1-ipl21mdk
------- Comment #2 From 2002-01-21 19:12:19 -------
Fixed in uucp-1.06.1-ipl21mdk